/*
Theme Name:     BKD
Theme URI:      https://bkd.eu/
Description:    Thema BKD 2018 
Author:         Codeslice Creative Company
Theme URI:      https://bkd.eu/
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

/*** HEADER ***/

#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin {
	/* display: none; */
}

.mk-header-toolbar-holder {
    padding: 0px 0px;
    margin-right: -29px;
}

.mk-header-bkd-link {}
.mk-header-bkd-link-login {
    font-weight: 700;
}

.mk-checkout-btn, .mk-header-login .mk-login-link, .mk-header-tagline a, .mk-language-nav>a, .mk-subscribe-link, .mk-toolbar-navigation a {
    font-size: 16px;
}

.mk-language-nav {
    display: none;
}

.mk-search-trigger, .mk-header .mk-header-cart-count {
    color: #ffffff;
}

.search-result-item .search-loop-meta {
    display: none;
}

.mk-svg-icon-wrapper {
    background-color: #2764b0;
    padding-left: 0px;
    padding-top: 3px;
    padding-right: 9px;
    padding-bottom: 3px;
}

#mk-page-introduce.intro-left {
    background-color: #8cc8b2;
}

.page-title {
    color: #ffffff;
}

.page-subtitle {
    color: #ffffff;
}

.mk-fullscreen-search-overlay {
    background-color: #2764b0;
}

/*** END HEADER ***/

/*** MEGA MENU ***/

.has-mega-menu .megamenu-title {
	padding: 9px 10px 16px 32px;
    margin: 0 0 6px;
}

.main-navigation-ul, .main-navigation-ul li.menu-item, .main-navigation-ul ul.sub-menu {
	padding: 0px 0px 0px 11px;
}

.mk-main-navigation li.no-mega-menu ul.sub-menu, .mk-main-navigation li.has-mega-menu > ul.sub-menu, .mk-shopping-cart-box {
    border-bottom: 5px solid #8cc8b2;
    border-top: 2px solid #8cc8b2;
}

#menu-item-379 {
    width: 26.5% !important;
    line-height: 20px;
    margin-left: 3%;
}

.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link {
    font-size: 19px;
    font-weight: 300;
    text-transform: none;
    letter-spacing: 0px;
}

.main-navigation-ul li.has-mega-menu>ul.sub-menu {
    top: 100%;
    padding: 20px 0;
}

.mk-main-navigation li.no-mega-menu ul.sub-menu, .mk-main-navigation li.has-mega-menu > ul.sub-menu, .mk-shopping-cart-box {
    background-color: #ffffff;
}

.mk-main-navigation ul.sub-menu a.menu-item-link, .mk-main-navigation ul .megamenu-title, .megamenu-widgets-container a, .mk-shopping-cart-box .product_list_widget li a, .mk-shopping-cart-box .product_list_widget li.empty, .mk-shopping-cart-box .product_list_widget li span, .mk-shopping-cart-box .widget_shopping_cart .total, .mk-shopping-cart-box .woocommerce-mini-cart__empty-message {
    color: #000;
}

.sublink-titel div {
    color: #8cc8b2 !important;
    letter-spacing: 0px !important;
    font-size: 19px !important;
    padding: 9px 10px 0px -1px !important;
    margin: 0 0 0px !important;
}

.sublink-zwart a {
    font-size: 15px !important;
    line-height: 5px !important;
    color: #000 !important;
}

.sublink-zwart-sub a {
	margin-left: 12px !important;
	font-size: 15px !important;
	color: #000 !important;
}

.highlight-titel div {
    text-transform: none;
    font-size: 19px !important;
    font-weight: 600;
    color: #8cc8b2;
    margin-bottom: 2px !important;
    margin-top: 5px !important;
}

.mega-menu-contact section p {
    margin-top: 60%;
    color: #000000;
    font-size: 22px;
    font-weight: 300;
}

#menu-item-379 {
    width: 32.5%;
}

    .megamenu-widgets-container {
        padding: 0px;
    }

    .megamenu-widgets-container .widgettitle {
        text-transform: none;
        font-size: 28px;
        font-weight: 600;
        color: #8cc8b2;
    }

    .widgettitle {
        letter-spacing: 0px;
    }
    
    .widget_posts_lists ul li .post-list-thumb{
        width: 100%;
    }    

    .widget_posts_lists ul li .post-list-info {
        margin: 0 7px 5px 0px;
    }

    .widget_posts_lists ul li .post-list-title {
        font-size: 15px;
        font-weight: 600;
        width: 60%;
    }

.widget_posts_lists ul li .post-list-meta {
    padding-top: 0px;   
}


/*** PAGE HEADER ***/

.bkd-section-header {
    /* TODO: onderstaande verwerken in WPBakery */
    display: none;

   overflow: visible !important;
   height: 317px !important;
}

.bkd-pagina-titel {
    position: absolute;
}

/*** END PAGE HEADER ***/

/*** NEW PAGE HEADER ***/

.bkd-header {
    height: 319px;
}
.bkd-header-image-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 319px;
    overflow: hidden;
}
.bkd-header-image {
    width: 100%;
    /* Position image */
    position: absolute;
    bottom: 0;
}

.bkd-pagina-titel {
    z-index: 999;
    background-color: #0060ac;
    position: absolute;
    top: 286px;
    font-size: 25px !important;
    text-align: left;
    color: #ffffff !important;
    font-weight: inherit;
    letter-spacing: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.bkd-pagina-titel span {
    border: 10px solid #0060ac;
    padding-left: 13.6px;
    padding-right: 13.6px;
    display: inline-block;

    line-height: 34px;
}

.bkd-header #mk-breadcrumbs {
    position: absolute;
    top: 345px;
    z-index: 999;
}

#mk-breadcrumbs .mk-breadcrumbs-inner {
    padding: 13px 1px 8px;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: none;
}

#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin .separator, #mk-breadcrumbs .mk-breadcrumbs-inner.light-skin a {
    color: #000;
}

/*** END NEW PAGE HEADER ***/

/*** FANCY TITLES ***/

.master-holder h1 {
	text-align: left !important;
}

.text-wit h3 {
    color: #FFFFFF;
    font-weight: 300;
}

.text-green h2 {
    color: #38AE95;
}

.text-green h1 {
    color: #38AE95;
}

.text-green h1 strong{
    color: #38AE95;
}

.text-blue h2 {
    color: #009EDB;
}

.bkd-pagina-titel span strong {
    color: #FFF !important;
}

.titel-wit h1 {
    color: #FFFFFF;
}
/*** END FANCY TITLES ***/

/*** TEXT STYLES ***/

.text-slogan p {
    font-size: 20px;
    line-height: 1.26em;
}

.text-wit p {
    color: #FFFFFF;
}

.nieuwsbrief-inschrijven p a {
    color: #FFFFFF;
}

.nieuwsbrief-inschrijven p a:hover {
    color: #DDDDDD;
}

ul li {
    font-size: 16px;
}

ol li {
	font-size: 16px;
}

/*** END TEXT STYLES ***/

/*** BUTTONS ***/

#cta-button {
    font-weight: 300;
    font-size: 21px;
    letter-spacing: 0px;
}

.button-over-bkd a {
    text-align: left;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 0px;
    border: 1.5px solid;
    border-color: #009edb;
    color: #009edb !important;
}

.button-over-bkd a:hover {
    border: 1px solid !important;
    border-color: #16a8e8 !important;
    background-color: #02a8df !important;
}

.button-light-green a {
    text-align: left;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 0px;
    border: 1.5px solid;
    border-color: #81C1A9;
    color: #81C1A9 !important;
}

.button-light-green a:hover {
    border: 1px solid !important;
    border-color: #81C1A9 !important;
}

.gewassen-knop span{
    font-weight: 300;
    font-size: 16px;
    letter-spacing: 0.5px;
}

/*** END BUTTONS ***/

/*** BLOG SINGLE ARTICLE ***/
body.single-post aside#mk-sidebar {
    margin-top: 319px;
}

/*** END BLOG SINGLE ARTICLE ***/

/*** FOOTER ***/

#text-3 {
    width: 115%;
}


.footer-menu {
    padding-top: 26px;
    padding-bottom: 15px;
}

.footer-image {
    padding-left: 45%;
}

.footer-links {
    margin-right: 8px !important;
}

/*** END FOOTER ***/

/*** HOME - SECTION: BKD ALS WERKGEVER ***/

.padding-20 {
    padding: 0px;
}

/*** END HOME - SECTION: BKD ALS WERKGEVER ***/


/*** HOME - SECTION: IK WORD SECTIE ***/

.empty-space-ikword {
    position: relative;
    z-index: 1;
}

.home-teler-row {
    overflow: visible !important;
}

.teler-blok {
    position: absolute;
    z-index: 3;
    top: -72px;
}

.handelaar-blok {
    position: absolute;
    z-index: 3;
    top: -72px;
}

.teler-blok span {
    width: 483px;
}

.handelaar-blok span {
    width: 483px;
}

.blok-teler-handelaar {
}

/*** END HOME - SECTION: IK WORD SECTIE ***/


/*** HOME - SECTION: BKD ALS WERKGEVER ***/

.vc-hoverbox-front-inner {
    background: #ffffffbf !important;
}

/*** HOME - NIEUWSBRIEF INSCHRIJVEN ***/

.home form .sml_emailinput {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

/*
.btn.sml_submitbtn {
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 15px;
    background: white;
    font-weight: 300;
    font-family: unset;
    width: 30%;
}
*/
.home form .sml_submitbtn {
    display: block;
    margin-left: auto;
    margin-right: auto;

    border: none;
    outline: none;
    background: none;
    cursor: pointer;
    color: #fff;
    padding: 0;
    font-weight: 300;
    text-decoration: underline;
    font-family: inherit;
    font-size: inherit;
}

/*** BLOG (SECTION / DETAIL PAGE) ***/

.mk-blog-author {
	display: none !important;
}

.mk-blog-grid-item .featured-image img {
	width: 341px;
    height: 180px;
}

.mk-blog-single .featured-image {
    padding-top: 20px;
}

.mk-blog-container .featured-image:hover .image-hover-overlay {
    opacity: 0.5;
}

.mk-blog-container .featured-image:hover .post-type-badge {
    opacity: 0;
}

.mk-blog-grid-item .blog-grid-holder {
    border: 1px solid #38ae95;
}

.mk-blog-grid-item .the-title {
    text-transform: none !important;
}

.mk-blog-grid-item .the-title a {
    letter-spacing: 0px;
    font-size: 24px;
    color: #38ae95;
}

.mk-blog-grid-item .blog-grid-footer {
    border-top: none;
    margin-bottom: -26px;
    padding: 8px 20px;
}

.mk-readmore {
    line-height: 12px;
    font-weight: 300;
    padding: inherit;
    border: 1px solid #38ae95;
    margin-left: 26%;
    background: #ffffff;
    color: #38ae95;
    font-size: 20px;
}

.mk-readmore:hover {
    background: #38ae95;
    color: #FFFFFF !important;
}

.blog-kopalinea-block p {
    border-left: 1px solid #0060ac;
    padding-left: 10px;
}

aside#mk-sidebar.mkbuiltin.sidebar-wrapper {
    padding-top: 30px !important;
}

.mk-blog-modern-item .featured-image, .mk-blog-modern-item .mk-audio-section, .mk-blog-modern-item .mk-swipe-slideshow {
    display: none;
}

.mk-blog-modern-item {
    background: #eae7e7;
    padding-left: 23%;
    padding-top: 1%;
}

.blog-social-share:before {
    background-color: #38AE95;
}

.mk-blog-modern-item .blog-loop-comments, .mk-blog-modern-item .mk-blog-share {
    color: #38AE95;
}

.mk-blog-modern-item .blog-social-share {
    background-color: #38AE95;
    width: 260px;
}

.blog-social-share li a {
    color: #FFF;
}

.mk-blog-classic-item .the-title a, .mk-blog-modern-item .the-title a {
    font-size: 33px;
    color: #38AE95;
}

.mk-blog-classic-item .the-excerpt, .mk-blog-modern-item .the-excerpt {
    width: 50%;
}

.mk-blog-modern-item .mk-blog-meta .mk-button {
    background-color: #38AE95 !important;
    font-weight: 300;

}

.mk-button--corner-rounded, .mk-button--corner-rounded .double-outline-inside {
    border-radius: 0px;
}

.similar-post-title {
    margin-bottom: 20px;
    text-align: center;
    letter-spacing: 0px;
    font-size: 24px;
    color: #009edb;
    font-weight: 300;
    text-transform: none;
}

.mk-similiar-title {
    font-weight: 300;
    font-size: 15px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: none;
}

.blog-similar-posts {
    margin-bottom: 40px;
    padding-bottom: 0px;
    border-bottom: 0px solid #ddd;
}

#mk-sidebar .widgettitle {
    text-transform: none;
    font-size: 19px;
    color: #2965b1;
    font-weight: 300;
}

/*** END BLOG ***/

/*** WERKEN BIJ ***/

.werken-block p {
    border-left: 1px solid #81C1A9;
    padding-left: 10px;
}

/*.werken-bij-text-block p {
    border-left: 1px solid #81C1A9;
}*/

.werken-bij-text p {
    margin-bottom: 20px;
}

.werken-bij-verhaal-block, .werken-bij-verhaal-block2 {
    border: 1px solid #81C1A9;
}

.werken-bij-verhaal-block h4, .werken-bij-verhaal-block2 h4  {
    margin-left: 5%;
    margin-top: 5%;
}

.werken-bij-verhaal-block p {
    margin-left: 5%;
    margin-top: 5%;
    margin-bottom: 42px;
}

.werken-bij-verhaal-block2 p {
    margin-left: 5%;
    margin-top: 5%;
    margin-bottom: 63px;
}


/*** END WERKEN BIJ ***/

/*** KEURINGEN ***/ 

.info-sectie-homepage-mobile {
    display: none;
}

.keuring-blok h1 strong {
    color: #FFF; 
}

.keuringen-blok-statistiek h1 {
    color: #FFF !important;
    border: 2px solid #38ae95;
    padding: 24% 3% 24% 3%;
    width: 108%;
    background: #38AE95;
}

.keuringen-blok-statistiek h1:hover {
    color: #38ae95 !important;
    border: 2px solid #38ae95;
    padding: 24% 3% 24% 3%;
    width: 108%;
    background: white; 
}

.keuring-blok, .keuringen-blok-statistiek h1:hover > strong {
    color: #38ae95 !important; 
}

.keuringen-blok-richtlijnen h1 {
    color: #FFF !important;
    border: 2px solid #009EDB;
    padding: 24% 3% 24% 3%;
    width: 108%; 
    background: #009EDB;
}

.keuringen-blok-richtlijnen strong {
    color: #009EDB;
}

.keuringen-blok-richtlijnen h1:hover {
    color: #009EDB !important;
    border: 2px solid #009EDB;
    padding: 24% 3% 24% 3%;
    width: 108%;
    background: white; 
}

.keuring-blok, .keuringen-blok-richtlijnen h1:hover > strong {
    color: #009EDB !important; 
}

.keuringen-blok-tarieven h1 {
    color: #FFF;
    border: 2px solid #0060AC;
    padding: 34% 3% 31% 3%;
    width: 108%; 
    background: #0060AC;
}

.keuringen-blok-tarieven h1:hover {
    color: #0060AC !important;
    border: 2px solid #0060AC;
    padding: 34% 3% 31% 3%;
    width: 108%;
    background: white; 
}

.keuringen-teler-titel {
    position: absolute;
    z-index: 3;
    top: -72px;
    left: 85px;
}

.keuringen-handelaar-titel {
    position: absolute;
    z-index: 3;
    top: -72px;
    left: 175px;
}

.keuringen-teler-titel span {
    padding-left: 95.6px !important;
    padding-right: 80.6px !important;
}

.keuringen-handelaar-titel span {
    padding-left: 56.6px !important;
    padding-right: 46.6px !important;
}

.keuringen-teler {
    width: 68%;
    margin-left: 70px;
}

.keuringen-handelaar {
    width: 68%;
    margin-left: 160px;
}

/*** END KEURINGEN ***/

/*** OVER ONS - ORGANISATIESTRUCTUUR ***/

.bestuur-blok1 {
    margin-left: 5.7%;
    width: 29.5%;
}

.bestuur-blok2 {
    width: 29.5%;
}

.bestuur-blok3 {
    width: 29.5%;
}

.bestuur-blauwblok p {
    color: #FFF;
    font-size: 16px;
    padding-left: 7%;
    padding-top: 5%;
}

.bestuur-blauwblok strong {
    color: #FFF;
    font-size: 16px;
}

.bestuur-grijsblok p {
    color: #000;
    font-size: 16px;
    padding-left: 7%;
    padding-top: 5%;
}

.bestuur-grijsblok strong {
    color: #000 !important;   
    font-size: 16px;
}

.management p {
    color: #FFF;
    padding-left: 7%;
    padding-top: 5%;
	min-height: 62px;
}

.management strong {
    color: #fff;
}


/*** END OVER ONS - ORGANISATIESTRUCTUUR ***/

/*** MONSTERKASSEN ***/

.button-monsterkassen a {
    text-align: left;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 0px;
    border: 1.5px solid;
    border-color: #009edb;
    color: #009edb !important;
}

.button-monsterkassen a:hover {
    border: 1px solid !important;
    border-color: #16a8e8 !important;
}


.mk-image-lightbox svg {
    fill: #fff0;
}

.mk-gallery .hover-fadebox .item-holder:hover .image-hover-overlay {
    opacity: .25;
}

/*** END MONSTERKASSEN ***/

/*** SOLLICITATIE FORMULIER ***/

.wpcf7-form label {
    color: #fff !important;
    font-size: 19px;
}

.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea {
    margin-top: 10px;
}

div.wpcf7 input[type="file"] {
    font-size: 16px;
    margin-top: 7px;
    margin-bottom: 8px;
}

#respond input#submit, #review_form_wrapper input[type=submit], .post-password-form input[type=submit], .woocommerce-product-search button[type=submit], .woocommerce-product-search input[type=submit], .wpcf7-submit, a.button, button.button, input.button {
    background-color: #81c1a9 !important;
    font-weight: 300;
    text-transform: none;
    font-size: 20px;
    padding: 11px 91px;
    margin-top: 17px;
    letter-spacing: 0px;
}

/*** MIJN BKD ***/

.mijn-bkd-inloggen h1 {

    color: #38ae95;
}

.mijn-bkd-links p a {
    color: #FFF;
}

div.wpforms-container-full .wpforms-form .wpforms-required-label {
    color: #ffffff;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
    color: #FFF;
    font-weight: 300;
    font-size: 28px;
}

.wpforms-field-label-inline {
    color: #FFFFFF !important;
    font-weight: 300 !important;
    font-size: 19px !important;;
}

div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
    background-color: #81c1a9;
    border: 1px solid #38ae95;
    color: #fff;
    font-weight: 300;
    font-size: 1.3em;
    padding: 10px 38px;
}

.mijn-bkd-informatie h1 {

    color: #81c1a9;
}

.mijn-bkd-informatielinks p a {
    font-size: 21px;
    color: #FFF;
    margin-left: 4%;
    line-height: 1.37em;
}

/*** END MIJN BKD ***/

/*** CONTACT ***/

div.wpforms-container-full .wpforms-form .wpforms-captcha-equation {
	color: white;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
	font-size: 18px;
}

div.wpforms-container-full .wpforms-form label.wpforms-error {
	color: #cccc40;
}


.contact-gegevens {
    border-left: 1px solid #209EDB;
    height: 89px;
}

.contactformulier h1 {

    color: #FFF;
}

.contact-verzenden {
    background-color: #209EDB !important;
    color: white;
    border-color: #209EDB !important;
    margin-bottom: -44px !important;
}

div.wpforms-container-full .wpforms-form label.wpforms-error {
	 color: #f07d7d;
    font-size: 15px;
    font-weight: 500;
}

.bkd-contact-lastname {
	opacity: 0 !important;
	z-index: 0 !important;
	position: absolute !important;
	height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
	left: -9999px !important;
}

/*** END CONTACT ***/

/*** UITVOERINGSRICHTLIJNEN ***/

.uitvoeringsrichtlijnen-space {
    display: none !important;
}

/*** START MEDIA QUERIES ***/

@media screen and (max-width: 500px) {
    /*** NEW PAGE HEADER ***/
    .bkd-header {}
    .bkd-header-image-container {}
    .bkd-header-image {
        height: 100% !important;
        width: auto;
        max-width: none !important;

        /* Position image */
        position: absolute;
        bottom: 0;
    }
    .bkd-header h3 {}
    /*** END NEW PAGE HEADER ***/
}

/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {

    .bestuur-blok1, .bestuur-blok2, .bestuur-blok3 {
    margin-left: 2%;
    width: 96%;
    }

    .werken-bij-text-block {
    border-left: 0px solid #81C1A9;
    }

    .bestuur-blauwblok p, .bestuur-grijsblok p, .management p {
    padding-bottom: 5%; 
    }

    .mk-blog-grid-item .mk-blog-meta {
    padding: 11px !important;
    line-height: 9px !important;
    }

    .mk-blog-grid-item .blog-grid-footer {
    margin-bottom: -19px;
    padding: 7px 20px;
    }

    .mk-blog-grid-item .the-excerpt p {
    font-size: 14px;
    }

    .mk-blog-grid-item.four-column .blog-grid-holder, .mk-blog-grid-item.one-column .blog-grid-holder, .mk-blog-grid-item.three-column .blog-grid-holder, .mk-blog-grid-item.two-column .blog-grid-holder {
    margin: 20px 0px 20px 0px !important;
    }

    .mk-readmore {
    margin-left: 19%
    }

    .mk-blog-modern-item {
    padding-left: 0%;
    }

    .mk-blog-classic-item .the-excerpt, .mk-blog-modern-item .the-excerpt {
    width: 100%;   
    }

    .mk-blog-classic-item .the-title a, .mk-blog-modern-item .the-title a {
    font-size: 19px;
    }

    #mk-breadcrumbs .mk-breadcrumbs-inner {
    padding: 0px 0px 10px;
    font-size: 14px;
    line-height: 19px;
    text-align: left;
    max-width: 100%;
    }

    .bkd-pagina-titel span {
    border: 14px solid #0060ac;
    display: inline-block;
    margin: 19px;
    line-height: 25px;
    padding-left: 19.6px;
    }

    .bkd-pagina-titel {
    top: 195px;
    font-size: 19px !important;
    left: 0px;
    right: 0px;
    }

    .mk-title-box span {
    padding: 17px 0;
    }

    .master-holder h1 {
    text-align: left !important;
    font-size: 24px !important; 
    }

    .intro-tekst {
    padding-top: 28px;
    }

    .widget_social_networks .align-left {
    text-align: center;
    margin-left: 0px;
    }

    .footer-adress {
    text-align: center;
    }

    .footer-image {
    padding-left: 19%;
    }

    #text-3 {
    width: 100%;
    }

    .footer-menu {
    text-align: center;
    }

    .mk-blog-modern-item .mk-blog-meta .mk-button {
    float: left !important;
    width: 75% !important;    
    }

    #respond input#submit, #review_form_wrapper input[type=submit], .post-password-form input[type=submit], .woocommerce-product-search button[type=submit], .woocommerce-product-search input[type=submit], .wpcf7-submit, a.button, button.button, input.button {
    padding: 11px 74px;
    }

    div.wpcf7 input[type="file"] {
    font-size: 13px;    
    }     
	  
	.teler-blok span, .handelaar-blok span {
    width: 233px;
	}
	
	#mk-title-box-43 span  {
	font-size: 25px !important; 
	}
	
	#mk-title-box-47 {
	font-size: 25px !important; 	  
	}  
	  
	#mk-button-45 {
	margin-bottom: 71px !important;	  
	}
	  
	.mk-blog-grid-item .featured-image img {
    width: 341px;
    height: 127px;
} 

}


/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (orientation: landscape) {

    .mk-blog-grid-item .featured-image img {
        width: 496px;
    }

    .bkd-header-image-container {
    height: 264px;  
    }

    .mk-readmore {
    margin-left: 34%;
    }
	 
	.handelaar-blok span {
    width: 552px !important;
	}   
}

/*SAMSUNG / IPHONE*/
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 360px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 

    .header-logo a img {
    max-width: 125px;
    left: -9px; 
    }

    .bkd-header-image-container {
    height: 264px;	
    }

    .mk-responsive-nav li a {
    font-weight: 500;
    font-size: 16px;    
    }

    .mk-responsive-nav li ul li .megamenu-title, .mk-responsive-nav li ul li a {
    padding: 12px 15px 12px 30px;
    font-size: 15px;    
    }

    .sublink-zwart a {
    font-size: 14px !important;
    line-height: 10px !important;
    }

    #mk-breadcrumbs .mk-breadcrumbs-inner {
    padding: 0px 0px 10px;
    font-size: 14px;
    line-height: 19px;
    text-align: left;
    max-width: 100%;
    }

    .bkd-pagina-titel span {
    border: 14px solid #0060ac;
    display: inline-block;
    margin: 19px;
    line-height: 25px;
    padding-left: 19.6px;
    }

    .bkd-pagina-titel {
    top: 195px;
    font-size: 19px !important;
    left: 0px;
    right: 0px;
    }

    .mk-title-box span {
    padding: 17px 0;
    }

    .master-holder h1 {
    text-align: left !important;
    font-size: 24px !important; 
    }

    .intro-tekst {
    padding-top: 28px;
    }

    .uitvoeringsrichtlijnen-space {
    display: inherit !important;    
    }

    .mk-blog-grid-item .mk-blog-meta {
    padding: 11px !important;
    line-height: 9px !important;
    }

    .mk-blog-grid-item .blog-grid-footer {
    margin-bottom: -19px;
    padding: 7px 20px;
    }

    .mk-blog-grid-item .the-excerpt p {
    font-size: 14px;
    }

    .mk-blog-grid-item.four-column .blog-grid-holder, .mk-blog-grid-item.one-column .blog-grid-holder, .mk-blog-grid-item.three-column .blog-grid-holder, .mk-blog-grid-item.two-column .blog-grid-holder {
    margin: 20px 0px 20px 0px !important;
    }

    .mk-readmore {
    margin-left: 24%
    }

    .info-sectie-homepage {
        display: none;
    }

    .info-sectie-homepage-mobile {
        display: inherit;
    }

    .teler-blok span {
    width: 324px;
    }

    .handelaar-blok span {
    width: 324px;
    }

    /***BLOG - nieuws***/
	  
    .mk-blog-modern-item {
    padding-left: 0%;
    }

    .mk-blog-classic-item .the-title a, .mk-blog-modern-item .the-title a {
    font-size: 23px;    
    }

    .mk-blog-classic-item .the-excerpt, .mk-blog-modern-item .the-excerpt {
    width: 100%;
    }

    /*.mk-blog-modern-item .mk-blog-meta .mk-button {
    right: 18px;    
    }*/

    .mk-blog-single .featured-image {
    padding-top: 55px;
    }

    /***END nieuws***/

    /***Footer***/
    .widget_social_networks .align-left {
    text-align: center;
    margin-left: 0px;
    }

    .footer-adress {
    text-align: center;
    }

    .footer-image {
    padding-left: 24%;
    }

    #text-3 {
    width: 100%;
    }

    .footer-menu {
    text-align: center;
    }

    .visueelblok {
    margin-left: 0px !important;
    }

    .vc_column_container>.vc_column-inner {
    padding-left: 4px;
    padding-right: 3px; 
    }

    .bkd-download-button .bkd-download-button-text:nth-child(1) {
    padding-right: 17px !important;
    }

    .bestuur-blok1, .bestuur-blok2, .bestuur-blok3 {
    margin-left: 2%;
    width: 96%;
    }

    .werken-bij-text-block {
    border-left: 0px solid #81C1A9;
    }

    .bestuur-blauwblok p, .bestuur-grijsblok p, .management p {
    padding-bottom: 5%; 
    }

}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

    .mk-blog-grid-item .featured-image img {
        width: 595px;
    }

    .mk-readmore {
        margin-left: 37%;
    }

    .footer-image {
        padding-left: 36%;
    }

    #mk-title-box-53 span {
        padding-left: 177.6px !important;
        padding-right: 149.6px !important;
    }
	
	.handelaar-blok span {
    width: 610px;
	}

}

/* ----------- iPad 1, 2, Mini and Air ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {

	.teler-blok span {
    width: 297px;
	}
	  
	.handelaar-blok span {
    width: 297px;
	}  
	  
	.mk-button-container.width-full {
	width: 161%;
    margin-left: -42px;	  
	}  
	
    .widget_social_networks .align-left {
    text-align: center;
    }

    .footer-menu, .footer-adress {
    text-align: center;
    }

    .footer-image {
    padding-left: 39%;
    }


    .mk-blog-grid-item .featured-image img {
    width: 469px;
    height: 239px;
    } 

    .mk-blog-classic-item .the-title a, .mk-blog-modern-item .the-title a {
    font-size: 25px;
    }

    .mk-blog-classic-item .the-title, .mk-blog-modern-item .the-title {
    width: 58%;
    }
	  
}


/* Landscape NEXUS 6P*/
@media only screen
and (min-width: 412px)
and (max-width: 435px)
and (min-height: 732px)
and (max-height: 773px)
and (orientation:portrait) {
   
	.teler-blok span {
    width: 379px !important;
	}
	
	.handelaar-blok span {
    width: 373px;
	}
} 

/* Portrait - Xiaomi Mi9T*/
@media only screen 
  and (min-device-width: 393px) 
  and (max-device-width: 896px) 
  and (orientation: portrait) { 

	  .teler-blok span {
    width: 336px !important;
	}
		
	.handelaar-blok span {
    width: 336px !important;
	}
	  
}


/* Landscape - Xiaomi Mi9T*/
@media only screen 
  and (min-device-width: 393px) 
  and (max-device-width: 896px) 
  and (orientation: landscape) { 

	  .teler-blok span {
    width: 319px !important;
	}
		
	.handelaar-blok span {
    width: 319px !important;
	}
	  
}

/* Portrait - Iphone XR*/
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 896px) 
  and (orientation: portrait) { 

	  .teler-blok span {
    width: 357px !important;
	}
		
	.handelaar-blok span {
    width: 357px !important;
	}
	  
	.blok-teler-handelaar {
    margin-bottom: 80px !important;
}
	  
}

/* Landscape - Iphone XR*/
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 896px) 
  and (orientation: landscape) { 

	  .teler-blok span {
    width: 361px !important;
	}
		
	.handelaar-blok span {
    width: 361px !important;
	}
	  
}


@media screen and (max-width: 960px) {
    body.single-post aside#mk-sidebar {
        margin-top: 0;
    }
}

/*** END MEDIA QUERIES ***/
